[type=text], 
[type=password], 
[type=date], 
[type=datetime], 
[type=datetime-local], 
[type=month], 
[type=week], 
[type=email], 
[type=tel], 
[type=time], 
[type=url], 
[type=color], 
[type=number], 
[type=search], 
textarea, 
select {
	color: #000000;
}

#Donation_AmountDiv .eaFormRadio input[type="radio"]:checked + label {
	font-weight: bold;
}

#Donation_AmountDiv .eaFormRadio label {
	font-weight: bold;
}

#Gift_Aid_TickboxField [type=checkbox]+label {
	display: block; 
	margin-left: 2rem; 
	margin-top: -36px;
}

#security-images {
	width: 66%; 
	margin-top: 1rem;
}

.share-links .button {
	padding: 15px; 
	color: rgb(255, 255, 255); 
	text-transform: uppercase;
	font-size: 1.5rem; 
	width: 100%; 
	max-width: 500px;
}

.facebook-button {
	background-color: #3b5998;
}

.twitter-button {
	background-color: #1da1f2;
}

#Credit_Card_Expiration1 {
	float: left; 
	display: inline-block; 
	position: relative; 
	width: 30%;
}

#Credit_Card_Expiration2 {
	position: relative; 
	display: inline-block; 
	width: 30%; 
	margin-left: 25px;
}
	
#card-logos {
	width: 50%; 
	margin-bottom: 8px;
}

select {
	height: 4rem; 
	width: 100%;
	font-size: 1.5rem;
}

#Donation_AmountDiv .eaFormRadio label:hover {
	background-color: #F2EDE4;
}

#Donation_AmountDiv #other label {
	float: left;
}

#otherInput {
	height: 4.5rem;
	float: left;
	font-size: 1.5rem;
    background-image: url(https://aaf1a18515da0e792f78-c27fdabe952dfc357fe25ebf5c8897ee.ssl.cf5.rackcdn.com/93/sterling.png?v=1432720796000);
    background-repeat: no-repeat;
    background-position: left center;
    padding-top: 8px;
    padding-right: 12px;
    padding-bottom: 8px;
    padding-left: 20px;
    width: 62%;
}

#Donation_AmountField {margin-top: 8px;}

#Donation_AmountDiv input[type="radio"] {
    display: none;
}

#Donation_AmountDiv .eaFormRadio input[type="radio"]:checked + label {
    background-color: #006846;
    color: #FFF;
}

#Donation_AmountDiv .eaFormRadio label {
    display: inline-block;
	margin-bottom: 8px;
    cursor: pointer;
	margin-left: 0;
    position: relative;
    padding: 15px 15px 15px;
    width: 28%;
    font-size: 1.5rem;
    color: #000;
    background-color: #ffffff;
    overflow: hidden;
    text-align: center;
    -webkit-box-shadow: 1px 1px 5px 0px rgba(22, 22, 22, 0.35);
    -moz-box-shadow: 1px 1px 5px 0px rgba(22, 22, 22, 0.35);
    box-shadow: 1px 1px 5px 0px rgba(22, 22, 22, 0.35);
}

h1 {
	font-size: 3rem; 
	line-height: 3rem;
}

.top-bar {
	background-color: #f9781c; 
	height: 128px;
}

.top-bar-left {
	padding-top: 20px; 
	padding-left: 20px;
}

.callout {
	margin: 2% auto 1rem 2%; 
	width: 40%; 
	padding: 1.5rem;
}

.callout.large {
	padding: 1.5rem;
}

.callout.primary {
	background-color: #FFFFFF;
}

body {
	 background-color: #fff;
    color: #0c0c0c;
    font-weight: 400;
    font-style: normal;
    font-size: 1em;
    font-size: 1rem;
    line-height: 1.5625em;
    font-family: Verdana,VerdanaMultilingualW99-1077695,Arial,sans;
}

.eaSubmitButton {
	background-color: #B6231B; 
	padding: 15px; color: #FFFFFF; 
	font-size: 1.5rem; 
	border: none; 
}

.eaSubmitButton:hover {
	background-color: #801813;
}

.eaValidationIcon {
	display: none;
}

.eaErrorMessage {
	color: #FF0000;
}

label {
	font-size: 1rem;
}

[type=text] {
	height: 4rem; 
	font-size: 1.5rem;
}

#PostcodeField {
	width: 50%;
}

.validationError input[type="text"],
.validationError input[type="email"],
.validationError input[type="number"],
.validationError input[type="password"],
.validationError input[type="search"],
.validationError input[type="tel"],
.validationError input[type="url"],
.validationError textarea,
.validationError select {
  border-color: #FF0000;
  border-width: 2px;
}

.facebook-button a:hover {
	background-color: #F2EDE4; 
	color: #3b5998;
}

.twitter-button a:hover {background-color: #F2EDE4; color: #1da1f2;}

#eaerrors {
	display: none;
}

@media screen and (min-width: 770px){
	#mobile-image {
		display: none;
	}
}

@media screen and (max-width: 1200px){
	.callout {
		width: 40%;
	}
}

@media screen and (max-width: 1100px){
	.callout {
		width: 40%;
	}
}

@media screen and (max-width: 912px){
	.callout {
		width: 50%;
	}
}

@media screen and (max-width: 770px){
	.callout {
		width: 100%; 
		margin: 0 auto; 
		padding: 1rem;
	}
	
	h1 {
		font-size: 2rem;
	}
	
	#otherInput {
		width: 100%;
	}

	#card-logos {
		width: 75%;
	}
	
	.row-header {display: none;}
	
	#Donation_AmountDiv .eaFormRadio label {
		width: 100%;
	}
	
	#mobile-image {
		width: 100%; 
		height: auto;
	}
	
	[type=checkbox]+label {
		margin-right: none; 
		margin-left: 0.2rem;
	}
}

@media screen and (max-width: 500px){
	.callout {
		width: 100%; 
		margin: 0 auto; 
		padding: 1rem;
	}
	
	h1 {
		line-height: 2rem;
	}
	
	.columns {
		padding-left: .35rem; 
		padding-right: .35rem;
	}
	
	.row-header {background: #f9781c;}
	
	#otherInput {
		width: 100%;
	}
	
	
	[type=checkbox]+label {
		margin-right: none; 
		margin-left: 0.2rem;
	}
	
	#mobile-image {
		width: 100%; 
		height: auto;
	}
	
	body {
		background: #F2EDE4;
	}
}